RubyGems Navigation menu

intercom 2.4.2

Intercom (https://www.intercom.io) is a customer relationship management and messaging tool for web app owners. This library wraps the api provided by Intercom. See http://docs.intercom.io/api for more details.

Gemfile
          gem 'intercom', '~> 2.4.2'
  
  
  
  
  
  
  

install
          gem install intercom
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 119,932

For this version 707

Show all versions (55 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 2.4.2 - November 12, 2014 (160 KB)
  2. 2.4.1 - October 28, 2014 (160 KB)
  3. 2.4.0 - October 28, 2014 (159 KB)
  4. 2.3.0 - October 21, 2014 (159 KB)
  5. 2.2.4 - October 10, 2014 (159 KB)
Show all versions (55 total)

Runtime Dependencies: